src-git-full base https://git.openwrt.org/openwrt/openwrt.git^79a7195087
src-git-full packages https://git.openwrt.org/feed/packages.git^9164fa255
src-git-full luci https://git.openwrt.org/project/luci.git^752be18d3b
src-git-full routing https://git.openwrt.org/feed/routing.git^6487539
src-git-full telephony https://git.openwrt.org/feed/telephony.git^cc4938c
